#!/bin/bash


source setup.bash

export JOD_CONVERTER=jodconverter-core-3.0-beta-3


if [ "x$GEXTOOFFICE" != "x" ] ; then
  echo Compiling Code

  pushd "$GEXTOOFFICE/build-srcpack/packages" 

  ./COMPILE-INSTALL.sh 

  popd

  if [ ! -d lib/java ] ; then
    echo ""
    echo "Creating lib/java"
    mkdir -p lib/java
  fi

  echo ""
  echo "Installing jodconverter.jar into lib/java"
  /bin/cp -r $GEXTOOFFICE/build-srcpack/packages/$JOD_CONVERTER/jodconverter.jar lib/java/.


else 
  echo "Error: Environment variable GEXTOOFICE is not set"
fi

